/* -----  Admin Menu  ----- */
.menu {
	margin-bottom: 30px;
}
/* -----  Pager  ----- */
.Briggspager { font-family: 'Oswald'; margin-top: 30px; padding-top: 30px; border-top: 1px solid #dedede; }
.Briggspager a.CommandButton {
	border-radius: 0;
    background-color: transparent;
    text-transform: uppercase;
    font-family: 'Oswald';
	border: 1px solid #333;
    color: #333;
	padding: 5px 10px;
}
.Briggspager a.CommandButton:hover {
	background-color: #333;
	color: #ffffff;
	text-decoration: none;
}
/* -------------------------- News Articles Header -------------------------- */
.article-header,
.article-header .pagebg-img {
	height: 410px;
}

.article-header .pagebg-img {
	position             : absolute;
	display              : block;
	width                : 100%;
	background-color     : rgba(0, 0, 0, 0.5);
	background-size      : cover;
	background-repeat    : no-repeat;
	opacity              : 0.5;
	-webkit-transition   : all 0.5s ease;
	-moz-transition      : all 0.5s ease;
	-o-transition        : all 0.5s ease;
	transition           : all 0.5s ease;
	background-blend-mode: multiply;
}

.article-header.parallax {
	background-color: #000;
}

.article-header.parallax .parallax-container {
	position: relative;
	overflow: hidden;
	height  : inherit;
}

section.viewItem {
	background-color: #fff;
}

section.viewItem .pagebg-img {
	opacity: 1;
}

.article-header.parallax .pagebg-img {
	position          : absolute;
	width             : 100%;
	height            : 120%;
	-webkit-transition: all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	-moz-transition   : all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	-o-transition     : all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	transition        : all 0.5s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.article-header .pageTitle {
	margin-top      : 10%;
	padding         : 20px 0;
	background-color: #rgba(0, 0, 0, 0.3);
}

.article-header.parallax .pageTitle {
	position: absolute;
	bottom  : 20px;
}

.article-header-large,
.article-header-large .pagebg-img {
	height: 600px;
}

.article-header .pageTitle {
	margin-top: 20%;
}

.article-header .pageTitle h1,
.article-header .pageTitle p {
	margin-top: 0;
	color     : #fff;
}

.article-header .pageTitle .pageFeatured {
	margin-top: 0;
	color     : #fff;
}

.article-header a.btn-glass {
	border-color    : #fff;
	border-radius   : 2px;
	background-color: transparent;
	color           : #fff;
}

.article-header a.btn-glass:focus,
.article-header a.btn-glass:hover {
	background-color: #fff;
	color           : #333;
	text-decoration : none;
}

.listing-hero a {
	position          : absolute;
	top               : 0;
	left              : 0;
	z-index           : 2;
	display           : block;
	padding           : 0;
	width             : 100%;
	height            : 100%;
	-webkit-transition: opacity 0.25s ease;
}

.article-list-item .read-more {
	border-color: #5867ad;
	color       : #5867ad;
	font-size   : 1.1em;
	font-family : 'Reef', sans-serif;
}

.article-list-item .read-more:hover {
	background-color: #5867ad;
	color           : #ffffff;
}

.listing-hero a {
	position          : absolute;
	top               : 0;
	left              : 0;
	z-index           : 2;
	display           : block;
	padding           : 0;
	width             : 100%;
	height            : 100%;
	background-color  : rgba(0,0,0,0.25);
	opacity           : 0.5;
	-webkit-transition: opacity 0.25s ease;
}

.listing-hero a:hover {
	opacity: 1;
}

.article-list-item {
	margin-bottom: 30px;
}

.article .article-details,
.article-list-item .article-details {
	margin-top: 10px;
	font-size : 13px;
}

.article .article-details a,
.article-list-item .article-details a {
	color: #666;
}

.article-list-item h2 a {
	color          : #333333;
	text-decoration: none;
}

.article-header .btn,
.article-list-item .btn {
	border-radius   : 0;
	background-color: transparent;
	text-transform  : uppercase;
	font-family     : 'Oswald';
}

.article-header .btn {
	border-color: #fff;
	color       : #fff;
}

.article-list-item .btn {
	border-color: #333;
	color       : #333;
}

.article-header .btn:active,
.article-header .btn:focus,
.article-header .btn:hover {
	border-color    : #fff;
	background-color: #fff;
	color           : #333;
}

.article-list-item .btn:active,
.article-list-item .btn:focus,
.article-list-item .btn:hover {
	border-color    : #333;
	background-color: #333;
	color           : #fff;
}
/* -----  Article Listings ----- */
.latest-articles {
	margin-top: 25px;
}

.article-list-item h4 a {
	margin-top : 10px;
	color      : #32397b;
	font-weight: 500;
	font-size  : 22px;
	line-height: 1.2em;
}

.article-list-item .listing-hero {
	position: relative;
}

.article-list-item .details {
	padding-bottom: 10px;
}
/* -----  News Content Core ----- */
.articleContent {
	margin: 30px 0 100px;
}

.well-related {
	padding         : 9px;
	border-radius   : 0;
	background-color: #F5F5F5;
	border          : none;
	box-shadow      : none;
}
/* -----  News Archives ----- */
.news-archives .list-group-item {
	padding         : 10px 0;
	border          : 0;
	border-bottom   : 1px solid #bdbdbd;
	border-radius   : 0;
	background-color: transparent;
	font-size       : 12px;
}

.news-archives a.list-group-item:focus,
.news-archives a.list-group-item:hover {
	border-bottom   : 1px solid #999999;
	background-color: transparent;
	color           : #999999;
	text-decoration : none;
}

.news-archives .list-group-item .badge {
	border          : 1px solid #666;
	border-radius   : 0;
	background-color: transparent;
	color           : #666;
	font-family     : 'Oswald';
}
/* -----  News Latest Listings ----- */

.news-latest-archives .list-group-item {
	padding         : 10px 0;
	border          : 0;
	border-bottom   : 1px dotted #BDBDBD;
	border-radius   : 0;
	background-color: transparent;
	font-size       : 12px;
}

.news-latest-archives a.list-group-item:focus,
.news-latest-archives a.list-group-item:hover {
	border-bottom   : 1px dotted #9E9E9E;
	background-color: transparent;
	color           : #9E9E9E;
	text-decoration : none;
}

.news-latest-archives .list-group-item .date,
.news-latest-archives .list-group-item .title {
	font-family: arial,sans-serif;
}

.news-latest-archives .list-group-item .title {
	font-weight: bold;
	font-size  : 12px;
}

.news-latest-archives .list-group-item .badge {
	margin-left     : 10px;
	padding         : 0;
	width           : 40px;
	height          : 40px;
	border-radius   : 2px;
	background-color: transparent;
}

.news-latest-archives .list-group-item .badge img {
	width: inherit;
}

.news-latest-archives a {
	display      : block;
	margin-top   : 0;
	padding      : 5px 0;
	border-bottom: 1px dotted #BDBDBD;
	color        : #555;
	font-style   : normal;
	font-size    : 12px;
}

.news-latest-archives strong {
	display      : block;
	margin-top   : 10px;
	margin-bottom: 0;
	line-height  : 14px;
}

.news-latest-archives .date {
	display      : block;
	margin-bottom: 5px;
	line-height  : 14px;
}
/* -------------------------- Masonry  -------------------------- */

#photoGallery {
	display: inline-block;
}

#photoGallery .column {
	float: left;
}

#photoGallery .box {
	padding: 0;
}

#photoGallery .box img,
.related-container .swiper-slide a {
	border            : 4px solid #fff;
	-moz-transition   : 0.3s;
	-ms-transition    : 0.3s;
	-o-transition     : 0.3s;
	-webkit-transition: 0.3s;
	transition        : 0.3s;
}

#photoGallery .box img:hover,
.related-container .swiper-slide a:hover {
	border: 4px solid #000;
}

#photoGallery .size-1of2 {
	width: 50%;
}

#photoGallery .size-1of3 {
	width: 33.33333%;
}

#photoGallery .size-1of4 {
	width: 25%;
}
/* -------------------------- Related Slider -------------------------- */
.related-container {
	overflow: hidden;
	width   : 100%;
	height  : 200px;
}

.related-container .swiper-slide {
	display                : -webkit-box;
	display                : -webkit-flex;
	display                : flex;
	display                : -ms-flexbox;
	-webkit-align-items    : center;
	align-items            : center;
	-webkit-justify-content: center;
	justify-content        : center;
	background-image       : 100%;
	text-align             : center;
	-webkit-box-pack       : center;
	-ms-flex-pack          : center;
	-webkit-box-align      : center;
	-ms-flex-align         : center;
}

.related-container .swiper-slide a {
	padding        : 20px;
	width          : inherit;
	height         : inherit;
	color          : #fff;
	text-decoration: none;
	text-shadow    : 0 0 2px #000;
	font-size      : 14px;
}

.related-container .swiper-slide.swiper-slide-active {
	border    : none;
	box-shadow: none;
	width     : inherit;
	height    : inherit;
	top       : 0;
}
/* ----------- iPhone 5 and 5S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
	.article-notify {
		width             : 100%;
		border-radius     : 0;
		-webkit-box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.5);
		-moz-box-shadow   : 0 0 13px 0 rgba(0, 0, 0, 0.5);
		box-shadow        : 0 0 13px 0 rgba(0, 0, 0, 0.5);
	}
}
/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	.article-header-large, .article-header-large .pagebg-img { height: 300px; }
	.article-header.parallax .pagebg-img { height: 400px; }
	.article-header .pageTitle h1 { font-size: 24px; margin-bottom: 10px; }
	.article-header .pageTitle p, .article-header .pageTitle .pageFeatured, .article-list-item .details { font-size: 13px; }
	.article-list-item h2 { font-size: 20px; }

}
/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}
/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {}
/* Portrait */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {}
/* Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {}
/* ----------- iPhone 6+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {}
/* Portrait */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait) {}
/* Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {}
/* ----------- Galaxy S4 ----------- */
/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {}
/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {}
/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {}
/* ----------- Galaxy S5 ----------- */
/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {}
/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {}
/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {}

tation:landscape) {}
/* ----------- Galaxy S4 ----------- */
/* Portrait and Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {}
/* Portrait */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {}
/* Landscape */
@media screen and (device-width: 320px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {}
/* ----------- Galaxy S5 ----------- */
/* Portrait and Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) {}
/* Portrait */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {}
/* Landscape */
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3) and (orientation: landscape) {}
